h1 {font-size: 32px;}
h2 {font-size: 28px;}

td.date, th.date {width: 70px;}
td.number, th.number {text-align: right !important; width: 60px;}

td.level-1 {padding-left: 30px !important;}
td.level-2 {padding-left: 60px !important;}
td.level-3 {padding-left: 90px !important;}
td.level-4 {padding-left: 120px !important;}

td.state-0 {color: red; font-weight: bold;}
td.state-1 {color: blue; font-weight: bold;}

.options-1 {width: 15px;}
.options-2 {width: 32px;}
.options-3 {width: 50px;}
.options-4 {width: 68px;}
.options-5 {width: 85px;}

tfoot td {font-weight: bold !important; text-align: right !important;}

.redactor-toolbar {background-color:#f5f5f5; border-radius:0px; box-shadow: none;}


.checkbox_list br {line-height: 5px;}

.phone-list-item {display: block; margin-bottom: 15px; padding: 10px; font-weight: bold; border: 1px solid #ddd; border-radius: 4px;}


.ticket-state-new {font-weight: bold; color: red;}
.ticket-state-rework {font-weight: bold; color: orange;}
.ticket-state-closed {}

.ticket-state-dev-new {font-weight: bold; color: red;}
.ticket-state-dev-active {font-weight: bold; color: blue;}
.ticket-state-dev-request {font-weight: bold; color: red;}
.ticket-state-dev-done {font-weight: bold; color: green;}
.ticket-state-dev-abort {font-weight: bold; color: orange;}
.ticket-state-dev-delay {}


.right_widget {min-height: 20px; padding: 10px 15px; margin-bottom: 20px; background-color: #f5f5f5; border: 1px solid #e3e3e3; border-radius: 4px; box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);}
.right_widget--header {display: block; font-size: 11px; margin-bottom: 5px; font-weight: bold; line-height: 20px; color: #999; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); text-transform: uppercase;}



/* ТЕКСТ */

.text_block {border: none; font-family: "Times New Roman"; font-size: 20px; line-height: 1.5em;}

.text_block div, .redactor-editor div,
.text_block p,   .redactor-editor p,
.text_block ul,  .redactor-editor ul,
.text_block ol,  .redactor-editor ol,
.text_block li,  .redactor-editor li,
.text_block dl,  .redactor-editor dl,
.text_block blockquote, .redactor-editor blockquote,
.redactor-editor pre {
	font-family: "Times New Roman";
  	font-size: 20px !important;
	line-height: 1.5em !important; 
}

.text_block table, .redactor-editor table, .redactor-editor pre {
	font-family: "Times New Roman";
  	font-size: 18px !important;
	line-height: 1em !important; 
}

.text_block h1, .redactor-editor h1 {font-family: "Times New Roman"; font-size:25px; line-height:36px; text-align: center;}
.text_block h2, .redactor-editor h2 {font-family: "Times New Roman"; font-size:25px; line-height:27px;}
.text_block h3, .redactor-editor h3 {font-family: "Times New Roman"; font-size:20px; line-height:18px;}


.text_block table {width:100%; margin-bottom:20px; max-width:100%; border-collapse:collapse; border-spacing:0; border:1px solid #ddd; border-left:0; border-radius:4px;}
.text_block table th, .text_block table td {padding:8px; line-height:20px; text-align:left; vertical-align:top; border-top:1px solid #ddd;}
.text_block table th {font-weight:bold;}
.text_block table th, .text_block table td {border-left:1px solid #ddd; }

/* СТИЛИ ПРОЕКТА */

.order_state-new {color: red;}
.order_state-active {color: blue;}
.order_state-pause {color: orange;}
.order_state-closed {color: gray;}

.equipment_table--serial {width: 125px;}

.order_table--id {width: 40px; text-align: right !important; }
.order_table--state {width: 70px; font-weight: bold;}


.order_list--pagination {text-align: center;}
.order_list_item {display: block; border:1px solid #ddd; padding-left: 35px; margin-bottom: 25px; border-radius: 3px; color: black; background-color: #FEE063;}
.order_list_item--line {padding: 8px 10px;}

.order_list_item--line_1 {background-color: #EBECEC; padding-bottom: 3px; font-size: 16px;}
.order_list_item--line_2 {background-color: #EBECEC; padding-top: 0; font-size: 13px;}
.order_list_item--line_2 a {font-size: 13px;}
.order_list_item--line_3 {background-color: white;}
.order_list_item--line_4 {}

.order_list_item--header i {font-size: 14px;}
.order_list_item--id {float: left; margin-left: -37px; font-weight: bold; }
.order_list_item--equipment {font-weight: bold; font-size: 16px; color: black;}

.order_list_item--state, .order_list_item--date_end {float: right; width: 125px; text-align: right; }
.order_list_item--state {font-size: 16px; font-weight: bold;}
.order_list_item--date_end-forecast, .order_list_item--date_end-forecast * {color: red; font-weight: bold;}

.order_list_item--creator {float: right; color: gray;}
.order_list_item--date_begin {float: right;}

.order_list_item--fault span {color: red;}
.order_list_item--message span {color: darkblue; font-style: italic;}
.order_list_item--work span {font-weight: bold;}
.order_list_item--price {float: right;}
.order_list_item--price span {font-size: 18px; color: darkblue; font-weight: bold;}
.order_list_item--stage {float: right; padding-left: 15px;}

.order_list_item_mobile {display: block; border:1px solid #ddd; padding: 8px; margin-bottom: 10px; border-radius: 3px; color: black;}
.order_list_item_mobile:hover {text-decoration: none !important;}
.order_list_item_mobile--title {font-weight: bold;}
.order_list_item_mobile--message {padding-top: 4px;}
.order_list_item_mobile--state {float: right; font-weight: bold; margin: 0 0 5px 5px;}


.order_fault--header {font-weight: bold;}
.order_fault--body {padding-left: 35px;}


.detail_table--id_order {width: 40px; text-align: right !important;}
.detail_table--state-missing {font-weight: bold; color: red;}
.detail_table--state-waiting {font-weight: bold; color: blue;}
.detail_table--state-stock {font-weight: bold; color: green;}



/* ДОКУМЕНТЫ */

.document_text--error {color: red;}
.document_text--snippet {color: blue;}
















